<template>
    <p>{{ mn.attributes }}</p>
</template>
<script>
import axios from '@nuxtjs/axios';
export default {
    name: 'test',
    data() {
        return {
            mn: []
        };
    },
    created() {
        this.fetchSomething()
    },
    methods: {
        async fetchSomething() {
            const ip = await this.$axios.$get('http://localhost:1337/api/caafes')
            this.mn = ip
        }
    }
};
</script>